body {
    font: 12px / 20px helvetica, sans-serif;
    background: #2e3947;
    color: #000;
}
body {
    font: 12px / 20px helvetica, sans-serif;
    background: #2e3947;
    color: #000;
}
body {
    font: 12px / 20px helvetica, sans-serif;
    background: #2e3947;
    color: #000;
}
body {
    font: 12px / 20px helvetica, sans-serif;
    background: #2e3947;
    color: #000;
}
#dsasec-container #toggler-wrapper .toggler {
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    width: 40px;
    height: 35px;
    padding: 2px;
    background-color: transparent;
}
.submit {
    background: #fbc500;
    padding: 10px;
    margin-top: 20px;
    cursor: pointer;
    border: none;
    color: #000;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #888;
}
.secure {
    width: 100%;
    background: #888;
    box-sizing: border-box;
    border: 0;
    padding: 0;
    margin: 20px 0 0;
}
.btn-success {
    color: #000;
    background-color: #fbc500;
    border-color: #fbc500;
}